Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

I never play Doomsday again

The last acceptable version was 1.5
There was a very clear tutorial on where to put the files and how to configure them in:
http://www.dosgamers.com/es/dos/dos-games/doom-heretic-hexen
From there, you have to be a technician if you want play.
I have no time to do the things you must make to play.
I want to drive a car, not become a mechanic and set up a workshop.
So if you like to play, forget about this program. Better Far Cry 3, Panzers general or Dying Light.

Comments

  • My only complain here because It's not supports launching wads with other launchers e.g. ZDL.
Sign In or Register to comment.